import java.util.*;
import java.awt.*;
import java.applet.Applet;
import java.awt.event.*;
import javax.swing.*;
import java.io.*;
 
class H13Ex3
{
     public static void main (String args[]) throws IOException
     {
           PrintStream fout=new PrintStream(new FileOutputStream("datafile.dat"));
           String a=" Turhan Coban\n Bilgisayar Programlama\n Java programlama dili";
           fout.println(a);
           fout.close();
           String b;
           BufferedReader fin=new BufferedReader(new FileReader("datafile.dat"));
           System.out.println(fin.readLine());
           System.out.println(fin.readLine());
           b=fin.readLine();
           StringTokenizer token=new StringTokenizer(b);
           int n=token.countTokens();
           System.out.println(b+" "+n+" kelime");
     }
}
